/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 18:47:18
*/


main figure img {
    display: inline;
}

.fix {
    overflow: hidden;
}

header .logo img.lsvg, footer .mini-logo img.lsvg {
    width: auto;
    max-width: none !important;
}

@media (max-width: 767px) {
    header {
        height: 75px;
    }

    header .logo span.svg {
        margin-top: 0;
    }

    header .menu a {
        padding-top: 25px;
        padding-bottom: 30px;
    }

    .wide-footer .heading1 {
        padding: 20px 0;
    }
}
